## kubuntu-meta-trinity 3.5.13.2-0ubuntu10.04.0%2B0

=== debian/changelog ===
kubuntu-meta-trinity (4:3.5.13.2-0ubuntu10.04.0+0) lucid; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 02 Jun 2013 16:17:18 +0200

kubuntu-meta-trinity (1:78+ax1) quantal; urgency=low

  * 3.5.13.2 rebuild

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 04 Nov 2012 02:08:48 +0100

kubuntu-meta-trinity (1:78) lucid; urgency=low

  * 3.5.13 rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Tue, 16 Aug 2011 02:09:00 -0600

kubuntu-meta-trinity (1:73) maverick; urgency=low

  * Maverick rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Tue, 07 Sep 2010 18:37:00 -0600

kubuntu-meta-trinity (1:65) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 July 2009 16:08:00 -0600

kubuntu-meta-trinity (1:61) intrepid; urgency=low

  * Removed dependency on obsolete non-KDE3 package software-properties-kde
  * Changed kio-apt-trinity from depends to recommends

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 25 Mar 2009 11:47:00 -0600

kubuntu-meta-trinity (1:58) intrepid; urgency=low

  * Removed dependency on obsolete non-KDE3 package language-selector-qt

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Fri, 06 Mar 2009 13:47:00 -0600

kubuntu-meta-trinity (1:57) intrepid; urgency=low

  * Refreshed dependencies and Intrepid versioning update

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Tue, 02 Dec 2008 17:01:00 -0600

kubuntu-meta (1.75) hardy; urgency=low

  * Refreshed dependencies
  * Added foomatic-db-gutenprint to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Added ijsgutenprint to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 16 Apr 2008 14:23:47 +0100

kubuntu-meta (1.74) hardy; urgency=low

  * Refreshed dependencies
  * Added hpijs-ppds to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 11 Apr 2008 13:48:20 +0100

kubuntu-meta (1.73) hardy; urgency=low

  * Refreshed dependencies
  * Added ca-certificates to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 08 Apr 2008 00:21:16 -0700

kubuntu-meta (1.72) hardy; urgency=low

  * Refreshed dependencies
  * Added dmz-cursor-theme to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 13 Mar 2008 12:07:23 +0000

kubuntu-meta (1.71) hardy; urgency=low

  * Refreshed dependencies
  * Added desktop-effects-kde to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 12 Mar 2008 21:15:49 +0000

kubuntu-meta (1.70) hardy; urgency=low

  * Refreshed dependencies
  * Added kde-style-qtcurve to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed hwdb-client-kde from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed kde-style-polyester from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-
    lpia

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 12 Mar 2008 11:32:00 +0000

kubuntu-meta (1.69) hardy; urgency=low

  * Refreshed dependencies
  * Added scim-bridge-agent to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Added scim-bridge-client-qt to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Removed discover1 from desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Removed ksplash-engine-moodin from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-
    lpia
  * Removed ttf-mgopen from desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Removed ttf-sil-gentium from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Removed xresprobe from desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Mar 2008 18:16:34 +0000

kubuntu-meta (1.68) hardy; urgency=low

  * Refreshed dependencies
  * Removed kde-icons-mono from desktop-recommends-amd64, desktop-
    recommends-powerpc, desktop-recommends-ia64, desktop-recommends-
    sparc, desktop-recommends-hppa, desktop-recommends-lpia

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 21 Feb 2008 18:42:48 +0000


