=== debian/control ===
Source: kubuntu-meta-trinity
Section: kde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Standards-Version: 3.8.3
Build-Depends: debhelper (>= 4), germinate (>= 0.38)

Package: kubuntu-desktop-trinity
Architecture: any
Depends: acpi, acpi-support, acpid, alsa-base, alsa-utils, anacron, ark-trinity, arts-trinity, avahi-daemon, bc, ca-certificates, cups, cups-bsd, cups-client, cups-driver-gutenprint, dbus, dc, foomatic-db, foomatic-db-engine,foomatic-filters, genisoimage, ghostscript-x, gtk-qt-engine-trinity, hal, kcontrol-trinity, kcron-trinity, kde-style-qtcurve-trinity, kde-systemsettings-trinity, kdeadmin-kfile-plugins-trinity, kdebase-kio-plugins-trinity, kdegraphics-kfile-plugins-trinity, kdemultimedia-kfile-plugins-trinity, kdemultimedia-kio-plugins-trinity, kdenetwork-filesharing-trinity, kdenetwork-kfile-plugins-trinity, kdepasswd-trinity, kdeprint-trinity, kdesktop-trinity, kdm-trinity, kdnssd-trinity, kghostview-trinity, khelpcenter-trinity, kicker-trinity, kio-locate-trinity, kmenuedit-trinity, kmix-trinity, knetworkconf-trinity, konq-plugins-trinity, konsole-trinity, kpdf-trinity, ksmserver-trinity, ksnapshot-trinity, ksvg-trinity, ksystemlog-trinity, kwin-trinity, kwin-style-crystal-trinity, lftp, libarts1-akode-trinity, libgl1-mesa-glx,libglut3 | freeglut3, libsasl2-modules, libxp6, openprinting-ppds, pnm2ppa, powermanagement-interface, readahead, screen, ttf-dejavu, ttf-freefont, unzip, vorbis-tools, xdg-user-dirs, xkb-data, xorg, zip, ksplash-engine-moodin-trinity, sudo-trinity, libqt-perl, qca-tls, kdbusnotification-trinity
Recommends: kio-apt-trinity, kde-guidance-powermanager-trinity, adept-trinity, akregator-trinity, amarok-trinity, avahi-autoipd, bluez-cups, bluez-utils, bogofilter, brltty, cdparanoia, cdrdao, cups-pdf, desktop-effects-kde-trinity, digikam-trinity, desktop-effects-kde-trinity, dmz-cursor-theme, dvd+rw-tools, foo2zjs, foomatic-db-gutenprint, fortune-mod, gcc, gwenview-trinity, hpijs-ppds, hplip, ijsgutenprint, jockey-gtk, k3b-trinity, kaddressbook-trinity, kaffeine-trinity, kamera-trinity, karm-trinity, katapult-trinity, kate-trinity, kbstate-trinity, kdepim-kio-plugins-trinity, kdepim-wizards-trinity, kdesudo-trinity, keep-trinity, kfind-trinity, kio-umountwrapper-trinity, kipi-plugins-trinity, klipper-trinity, kmag-trinity, kmail-trinity, kmailcvt-trinity, kmilo-trinity, kmousetool-trinity, kmplayer-konq-plugins-trinity, knotes-trinity, konqueror-trinity, konqueror-nsplugins-trinity, kontact-trinity, konversation-trinity, kooka-trinity, kopete-trinity, korganizer-trinity, kpf-trinity, kppp-trinity, krdc-trinity, krfb-trinity, kscreensaver-trinity, ksysguard-trinity, ktorrent-trinity, kubuntu-default-settings-trinity, kubuntu-docs-trinity, kubuntu-konqueror-shortcuts-trinity, kvkbd-trinity, kwalletmanager-trinity, landscape-client, laptop-detect, libgl1-mesa-dri, libnss-mdns, linux-headers-generic, make, min12xxw, networkstatus-trinity, openoffice.org-calc, openoffice.org-impress, openoffice.org-trinity, openoffice.org-writer, pinentry-qt, powernowd, pxljr, rdesktop, scim-bridge-agent, scim-bridge-client-qt, scim-qtimm, skim, speedcrunch, splix, strigi-daemon, system-config-printer-kde-trinity, ttf-arabeyes, ttf-arphic-ukai, ttf-arphic-uming, ttf-indic-fonts-core, ttf-kochi-gothic,ttf-kochi-mincho, ttf-lao, ttf-malayalam-fonts, ttf-thai-tlwg, ttf-unfonts-core, wodim, wvdial, xcursor-themes, xdg-utils, smbclient, network-manager-kde-trinity | network-manager-gnome, plymouth-theme-kubuntu-logo-trinity
Suggests: apport-gtk, hplip-gui
Description: Kubuntu desktop system, TDE version
 This package depends on all of the packages in the Kubuntu TDE desktop system
 .
 It is safe to remove this package if some of the desktop system packages are
 not desired.
