=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

DEB_DH_BUILDDEB_ARGS += -- -Z$(shell dpkg-deb --help | grep -q ":.* xz[,.]" \
                               && echo xz || echo bzip2)

clean:
	dh_testdir
	dh_clean

	rm -rf build-stamp *.old debootstrap-dir

DEB_BUILD_ARCH:=$(shell dpkg-architecture -qDEB_BUILD_ARCH)

build: build-stamp
build-stamp:	desktop-$(DEB_BUILD_ARCH)
	dh_clean

	for seed in desktop; do \
		package=kubuntu-$$seed; \
		(printf "$$package:Depends="; perl -pe 's/\n/, /g'  $$seed-$(DEB_BUILD_ARCH); echo) \
			>> debian/$$package.substvars; \
		(printf "$$package:Recommends="; perl -pe 's/\n/, /g'  $$seed-recommends-$(DEB_BUILD_ARCH); echo) \
			>> debian/$$package.substvars; \
	done
	touch $@

install: build-stamp

binary-arch: install
	dh_testdir -a
	dh_testroot -a
	dh_installdocs -a
	dh_installchangelogs -a
	dh_compress -a
	dh_fixperms -a
	dh_installdeb -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a $(DEB_DH_BUILDDEB_ARGS)

binary-indep:

binary: binary-indep binary-arch

.PHONY: binary binary-arch binary-indep clean checkroot build
