## kubuntu-meta-trinity 14.0.5

=== debian/changelog ===
kubuntu-meta-trinity (4:14.0.5-0ubuntu17.04.0+0) zesty; urgency=low

  * Automated git build for r14.0.5

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 27 Jul 2018 09:04:50 +0200

kubuntu-meta-trinity (1:83) lucid; urgency=low

  * R14.0.0 rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Tue, 01 May 2012 02:27:00 -0600
