## kubuntu-meta-trinity 14.0.6

=== debian/changelog ===
kubuntu-meta-trinity (4:14.0.6-0ubuntu17.10.0+0) artful; urgency=low

  * Automated git build for r14.0.6

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 06 Mar 2019 03:07:35 +0100
