=== debian/control ===
Source: kubuntu-meta-trinity
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Standards-Version: 3.8.3
Build-Depends: debhelper (>= 7.0.50~)

Package: kubuntu-desktop-trinity
Architecture: any
Depends: ${desktop-all:Depends}, ${desktop-arch:Depends}
Recommends: ${desktop-all:Recommends}, ${desktop-arch:Recommends}
Suggests: ${desktop-all:Suggests}, ${desktop-arch:Suggests}
Description: Kubuntu desktop system, TDE version
 This package depends on all of the packages in the Kubuntu Trinity desktop system
 .
 It is safe to remove this package if some of the desktop system packages are
 not desired.
