## kubuntu-meta-trinity 14.0.9

=== debian/changelog ===
kubuntu-meta-trinity (4:14.0.9-0ubuntu19.04.0+0) disco; urgency=low

  * Automated git build for r14.0.9

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 19 Apr 2020 16:16:35 +0200
