=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
 Standards-Version: 3.8.3
-Build-Depends: debhelper (>= 7.0.50~)
+Build-Depends: debhelper (>= 9~)
 
 Package: kubuntu-desktop-trinity
 Architecture: any
