## kubuntu-meta-trinity 14.0.10

=== debian/changelog ===
kubuntu-meta-trinity (4:14.0.10-0ubuntu19.10.0+0) eoan; urgency=low

  * Automated git build for r14.0.9-1339-gc338747b0

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 08 Apr 2021 14:35:59 +0200
