## kubuntu-meta-trinity 14.0.11

=== debian/changelog ===
kubuntu-meta-trinity (4:14.0.11-0ubuntu14.04.0+0) trusty; urgency=low

  * Automated git build for r14.0.10-929-ge9f693161
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#kubuntu-meta

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 08 Apr 2021 14:35:59 +0200
