## kubuntu-meta-trinity 14.0.12

=== debian/changelog ===
kubuntu-meta-trinity (4:14.0.12-0ubuntu20.10.0+0) groovy; urgency=low

  * Automated git build for r14.0.12
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.12#kubuntu-meta

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 08 Apr 2021 14:35:59 +0200
