=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: kubuntu-meta-trinity
 Section: tde
 Priority: optional
-Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 Standards-Version: 3.8.3
 Build-Depends: debhelper (>= 9~)
