## kubuntu-meta-trinity 14.0.13

=== debian/changelog ===
kubuntu-meta-trinity (4:14.0.13-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#kubuntu-meta

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 29 Aug 2022 20:17:50 +0200
