## kubuntu-meta-trinity 14.1.1

=== debian/changelog ===
kubuntu-meta-trinity (4:14.1.1-0ubuntu16.04.0+0) xenial; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#kubuntu-meta

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 12 Sep 2023 03:14:03 +0200
