## kubuntu-meta-trinity 14.1.3

=== debian/changelog ===
kubuntu-meta-trinity (4:14.1.3-0ubuntu23.04.0+0) lunar; urgency=low

  * Automated git build for r14.1.3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.3#kubuntu-meta

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 19 Sep 2024 08:57:49 +0200
