## kubuntu-meta-trinity 14.1.4

=== debian/changelog ===
kubuntu-meta-trinity (4:14.1.4-0ubuntu25.04.0+0) plucky; urgency=low

  * Automated git build for r14.1.4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.4#kubuntu-meta

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 16 Apr 2025 14:52:01 +0200
