## kubuntu-meta-trinity 14.1.5~pre0

=== debian/changelog ===
kubuntu-meta-trinity (4:14.1.5~pre0-0ubuntu25.10.0+0) questing; urgency=low

  * Automated git build for ac063689ba14398b6bcf73a5ddc30989c7e0305f
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#kubuntu-meta

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 16 Apr 2025 14:52:01 +0200
