## kubuntu-meta-trinity 14.1.5

=== debian/changelog ===
kubuntu-meta-trinity (4:14.1.5-0ubuntu20.04.0+0) focal; urgency=low

  * Automated git build for r14.1.4-544-g93dd2e531
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#kubuntu-meta

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 16 Apr 2025 14:52:01 +0200
