=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 Standards-Version: 3.8.3
-Build-Depends: debhelper (>= 9~)
+Build-Depends: debhelper (>= 10~)
 
 Package: kubuntu-desktop-trinity
 Architecture: any
