## kubuntu-meta-trinity 14.2.0~s0

=== debian/changelog ===
kubuntu-meta-trinity (4:14.2.0~s0-0ubuntu26.04.0+4~a) resolute; urgency=low

  * Automated git build for r14.1.0-8246-gd1a25d1e6
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kubuntu-meta

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 16 Apr 2025 03:04:37 +0200
